﻿# Group Loot

## Funds
| Currency | Amount |
| ---: | :---|
| Plat | 1030 |
| Gold | 1 |
| Electrum | 2 |
| Silver | 2 |
| Copper | 2 |


## Loot
| Carrying | Item | Description |
| :---: | :--- | :--- |
|  | 2× Oil of Slipperiness | [Essentially the grease spell](https://roll20.net/compendium/dnd5e/Oil%20of%20Slipperiness#content) |
|  | Hellish Rebuke (spell scroll) | [DEX saving roll, 2d10 fire, 50% dmg on successful save](https://roll20.net/compendium/dnd5e/Hellish%20Rebuke#content) |
| Matt | Pearl of Power | [Regain expended spell slot, once per day](https://roll20.net/compendium/dnd5e/Pearl%20of%20Power#content) |
|  | Potion of Invulnerability | [Resistance to all dmg for 1 min](https://roll20.net/compendium/dnd5e/Potion%20of%20Invulnerability#content) |
|  | Eldritch Blast (spell scroll) | [Ranged, 1d10 force](https://roll20.net/compendium/dnd5e/Eldritch%20Blast#content) | 
|  | Potion of Vitality | [Cures disease or poison](https://www.aidedd.org/dnd/om.php?vo=potion-of-vitality) |
|  | Potion of Healing (Greater) | [4d4 + 4 HP](https://www.dndbeyond.com/magic-items/potion-of-healing-greater) |
| Jason | Amulet of Proof against Detection and Location | [Hidden from Divination magic, cant be targeted by such magic or perceived through magical Scrying sensors](https://roll20.net/compendium/dnd5e/Amulet%20of%20Proof%20against%20Detection%20and%20Location#content) |
|  | Folding Boat | [Roll 20](https://roll20.net/compendium/dnd5e/Folding%20Boat#content) |
| Matt | Docent |  |
| Jeff | Gloves of Missile Snaring | [Ninja-catch a ranged attack on you](https://roll20.net/compendium/dnd5e/Gloves%20of%20Missile%20Snaring#content) |
| Jason | Stone of Good Luck | [+1 on ability checks and saving throws](https://roll20.net/compendium/dnd5e/Stone%20of%20Good%20Luck#content) |
|  | Thief Tools | [Small file, lock picks, mirror on a handle, scissors, pliers](https://www.dndbeyond.com/equipment/thieves-tools) |
|  | Explorers Pack | [Backpack, bedroll, mess kit, tinderbox, 10 torches, 10 days of rations, waterskin, 50 ft of rope](https://www.dndbeyond.com/equipment/explorers-pack) |
| Jason  | Silver Ring (6c) | Has dwarven runes inscribed on it |
|  | Burglars Kit | [Missing lantern & oil](https://www.dndbeyond.com/sources/basic-rules/equipment#EquipmentPacks) |
| Matt | 5 ft pole × 2 | [100% Matts fault](https://www.dndbeyond.com/equipment/pole-10-foot) |
| Joe | Corpse | Withered heart belongs to him  |
| Joe | Spellbook | Room 36B |
|  | Explorer's pack | [Missing food and water](https://www.dndbeyond.com/sources/basic-rules/equipment#EquipmentPacks) | <!--'-->
|  | Gem | 8C |
| Joe | Spell Book | 9th level |
|  | Silver Key | Room 9C 5gp |
|  | Supplies | The barrels and crates here contain enough water and dry food to sustain a single person for 600 days |
|  | Weapons | 12 Morning Star, Javelin; 7 Heavy Crossbow, Mace's; 1 Hand Crossbow, shortsword, longsword, Longbow |
|  | Tankards | 3 tankards worth 5 gp each |
|  | Sharkskin Pouch | Contains five moss agates, a pair of bone dice, a 6-inch-tall empty obsidian bottle carved in the shape of a wizard’s tower with a removable cork roof, a pearl necklace,  a shriveled sea elf’s head, and a small vial |
|  | Oil of Sharpness | [The oil can coat one slashing or piercing weapon, gives a +3 ATK&DMG for one hour](https://www.dndbeyond.com/magic-items/oil-of-sharpness) |
|  | Gems | L4R6: 2 gemstones |
|  | Warpick | L4R13: Warpick |
|  | Tools | L6R6: Jeweler's Tools & Tinker's Tools |
|  | Stuff | L6R5: Dwarven Triptych, funeral shroud, & lapis lazuli statuette |
|  | Gate key | L6R15a: small gold figurine of a female elf holding up a symbol of the sun
| Jeff | Dagger | Dagger of Blindsight |
___
## Used
| Used by | Item | Description |
| :---: | :--- | :--- |
| Jason | Potion of Healing | [2d4 +2 HP](https://roll20.net/compendium/dnd5e/Potion%20of%20Healing#content) |
| Party | Dwarf Key | (Room 6C) Was used to open chest with Withered Heart |
| Party | Magic Donkeys | L6R8a: 2 Magic Donkey constructs (being used to ferry unused party loot back to be sold on the market) |
